/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the default font size on small devices */
html {
  font-size: 112.5%;
}

#primary-menu-bar,#block-block-2,#nav-wrapper,#header{
display:none;
}

#block-menu-block-3{
background:#03197c;
margin-bottom:20px;
}

.dl-menuwrapper li a{
font-size:14px;
font-weight:bold;
}

.dl-menuwrapper button,.dl-menuwrapper button.dl-active, .dl-menuwrapper ul {
background:#03197c;
}

.dl-menuwrapper button:hover,.dl-menuwrapper li.dl-back > a{
background:#00AEF0;
}

dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after{
color:#fff;
}

.dl-menuwrapper li.dl-back:after{
color:#fff;
}

#block-block-1,#block-user-login{
float:none;
}

#block-user-login{
width:45%;
}

#block-user-login .form-text{
width:100%;
}

.social{
float:none;
list-style: none;
margin:0;
padding:0 !important;
}

.block-content .social li{
float:left;
margin:0 0.7em 0 0;
}

.region-header,#logo{
display:none;
}

#breadcrumb-wrapper{
margin:10px 0 10px 0;
padding-left:10px;
}

#block-block-4{
padding-top:10px;
}

ul.quicktabs-tabs{
padding-left:0.5em;
padding-top:1em;
}

ul.quicktabs-tabs li{
margin:0 1em 0 0;
}

ul.quicktabs-tabs li a{
font-family: "futura_icgdemi","Helvetica Neue", Arial, Helvetica, sans-serif;
font-size: 1.2em;
color:#03197C;
padding-bottom:0.2em;
font-weight: normal;
border-radius: 3px;
}

ul.quicktabs-tabs li a:hover{
text-decoration: none;
}

ul.quicktabs-tabs.quicktabs-style-arrows {
border-bottom: 0;
margin: 0 0 10px;
padding: 1em 10px 1em 0 !important;
}

ul.quicktabs-tabs.quicktabs-style-arrows a {
background: url(none);
padding: 2px 10px 4px;
text-decoration: none;
}

#quicktabs-tab-home_tabs-0{
border-bottom:4px solid #FF9200;
}

#quicktabs-tab-home_tabs-1{
border-bottom:4px solid #00AEF0;
}

#quicktabs-tab-home_tabs-2{
border-bottom:4px solid #F72014;
}

#quicktabs-tab-home_secondary-0{
border-bottom:4px solid #A14EE4;
}

#quicktabs-tab-home_secondary-1{
border-bottom:4px solid #00A79F;
}

#quicktabs-tab-home_secondary-2{
border-bottom:4px solid #B25900;
}
  

ul.quicktabs-tabs.quicktabs-style-arrows li.active a,ul.quicktabs-tabs.quicktabs-style-arrows li.active a:hover{
background: url("images/arrows.gif") no-repeat scroll center bottom #03197C;
color:#fff;
text-decoration: none;
border-bottom:4px solid #03197C !important;
}

ul.quicktabs-tabs.quicktabs-style-arrows li a:hover {
background: url("images/arrows.gif") no-repeat scroll center bottom #eee;
text-decoration: none;
}

#altlogo{
position:absolute;
top:70px;
right:10px;
width:40%;
}

#main-content{
margin-bottom:20px;
}

.region-sidebar-second,.region-sidebar-first{
padding: 10px 10px 5px;
}